Bug 1010606 - [abrt] menu-cache-0.4.1-2.fc19: _IO_new_fclose: Process /usr/libexec/menu-cached was killed by signal 11 (SIGSEGV)
[abrt] menu-cache-0.4.1-2.fc19: _IO_new_fclose: Process /usr/libexec/menu-cac...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: menu-cache (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:9d72d1c5c387d7f9353e0700ea8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 19:20 EDT by Alex Chernetz
Modified: 2013-12-10 01:57 EST (History)
1 user (show)

See Also:
Fixed In Version: lxpanel-0.6.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 01:57:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.46 KB, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: cgroup (153 bytes, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: core_backtrace (8.35 KB, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: dso_list (2.17 KB, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: environ (1.81 KB, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: maps (11.02 KB, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: open_fds (2.50 KB, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details
File: var_log_messages (503 bytes, text/plain)
2013-09-21 19:20 EDT, Alex Chernetz
no flags Details

  None (edit)
Description Alex Chernetz 2013-09-21 19:20:12 EDT
Version-Release number of selected component:
menu-cache-0.4.1-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/menu-cached
crash_function: _IO_new_fclose
executable:     /usr/libexec/menu-cached
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 _IO_new_fclose at iofclose.c:85
 #3 is_desktop_file_in_cache at menu-cached.c:351
 #4 on_file_changed at menu-cached.c:394
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:522
 #7 g_cclosure_marshal_generic_va at gclosure.c:1550
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 emit_cb at gfilemonitor.c:396
Comment 1 Alex Chernetz 2013-09-21 19:20:15 EDT
Created attachment 801055 [details]
File: backtrace
Comment 2 Alex Chernetz 2013-09-21 19:20:18 EDT
Created attachment 801056 [details]
File: cgroup
Comment 3 Alex Chernetz 2013-09-21 19:20:20 EDT
Created attachment 801057 [details]
File: core_backtrace
Comment 4 Alex Chernetz 2013-09-21 19:20:23 EDT
Created attachment 801058 [details]
File: dso_list
Comment 5 Alex Chernetz 2013-09-21 19:20:25 EDT
Created attachment 801059 [details]
File: environ
Comment 6 Alex Chernetz 2013-09-21 19:20:27 EDT
Created attachment 801060 [details]
File: exploitable
Comment 7 Alex Chernetz 2013-09-21 19:20:30 EDT
Created attachment 801061 [details]
File: limits
Comment 8 Alex Chernetz 2013-09-21 19:20:32 EDT
Created attachment 801062 [details]
File: maps
Comment 9 Alex Chernetz 2013-09-21 19:20:34 EDT
Created attachment 801063 [details]
File: open_fds
Comment 10 Alex Chernetz 2013-09-21 19:20:37 EDT
Created attachment 801064 [details]
File: proc_pid_status
Comment 11 Alex Chernetz 2013-09-21 19:20:39 EDT
Created attachment 801065 [details]
File: var_log_messages
Comment 12 Fedora Update System 2013-11-15 18:04:08 EST
lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
Comment 13 Fedora Update System 2013-11-17 02:00:48 EST
Package lxpanel-0.6.1-1.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.6.1-1.fc20 lxlauncher-0.2.2-4.fc20 pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20 libfm-1.1.2.2-3.fc20 menu-cache-0.5.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21536/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2013-12-10 01:57:05 EST
lxpanel-0.6.1-3.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.